package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class ScheduleDailyModel {

    private boolean isEnabled;
    private String localTime;
    private String dailyKind;
    private List<String> days;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public String getLocalTime() {
        return localTime;
    }

    public void setLocalTime(String localTime) {
        this.localTime = localTime;
    }

    public String getDailyKind() {
        return dailyKind;
    }

    public void setDailyKind(String dailyKind) {
        this.dailyKind = dailyKind;
    }

    public List<String> getDays() {
        return days;
    }

    public void setDays(List<String> days) {
        this.days = days;
    }

    @Override public String toString() {
        return "ScheduleDailyModel{" + "isEnabled=" + isEnabled + ", localTime='" + localTime + '\'' + ", dailyKind='"
            + dailyKind + '\'' + ", days=" + days + '}';
    }
}
